uuid: 375507a7-fe17-4941-a622-987650600c9b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: lBXDpdDPXQtrfTJQhr6MjRJJEEyYSoRJ0acdvHLsWeA
id: en
label: English
direction: ltr
weight: 0
locked: false
